{
    "version": "1.0.0.0",
    "description": "Dahua SmartPSS lite launcher not requiring admin priviledges.",
    "license": "None",
    "homepage": "https://www.kunago.com",
    "hash": "sha512:449B77ABD6BB8CBFEA7749C3833C36E1B28F721B9D187E4916F6B588674EB1979E3E98634C0F6ED62F70BBE9EA87B9DF64DC47B4D1DDA44CF151199C93051843",
    "url": "https://git.apason.cz/kunago/scoop-bucket/raw/master/programs/kunago_smartpsslite/kunago_smartpsslite-1.0.0.0.7z",
    "bin": [
        "kunago_smartpsslite.exe"
    ],
    "post_install": [
        "if ($global) {$dst = $env:PUBLIC} else {$dst = $env:USERPROFILE}",
        "$link = \"$dst\\Desktop\\Kamerový systém.lnk\"",
        "if (Test-Path $link -PathType Leaf) {",
        "  Remove-Item -Path $link -Force",
        "}",
        "$wShell = New-Object -comObject WScript.Shell",
        "$shortcut = $wShell.CreateShortcut($link)",
        "$shortcut.TargetPath = \"$dir\\kunago_smartpsslite.exe\"",
        "$shortcut.Save()"
    ],
    "pre_uninstall": [
        "if ($global) {$dst = $env:PUBLIC} else {$dst = $env:USERPROFILE}",
        "$link = \"$dst\\Desktop\\Kamerový systém.lnk\"",
        "if (Test-Path $link -PathType Leaf) {",
        "  Remove-Item -Path $link -Force",
        "}"
    ],
    "shortcuts": [
        [
            "kunago_smartpsslite.exe",
            "Kamerový systém"
        ]
    ],
    "notes": "Poslední verze Dahua SmartPSS lite se nachází na lokálním úložišti ve složce software/Dahua SmartPSS lite"
}
